Subject: New Reply Received - Missing Items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 09:54:45 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Missing Items  Ticket comment <div dir="auto">2kd???????<div>For real?? </div>
<div>If you check my account you can see how many invoices under my name done weekly if not daily, I'm a regular customer, this problem has happened 4 times already one time I couldn't even get to return the item (as mentioned before) and the solution is a 2kd voucher! </div>
<div>What should I get with a 2kd? </div>
<div>And I have to put an order worth more than 13 kd to benefit from it?! </div>
<div>That's not the solution I was waiting. I'm really disappointed <br><br><br><br><div id="hw_signature">Best Regards<div>Rayan </div>
</div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Tue, Mar 29, 2022, 10:44 AM<br>To: [email-masked]<br>Subject: Re: [#4092353] - Missing Items<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div style="color:rgb( 51 , 51 , 51 );font-family:'system-ui' , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'oxygen-sans' , 'ubuntu' , 'cantarell' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif" dir="ltr">Hi Rayan,</div>
<div style="color:rgb( 51 , 51 , 51 );font-family:'system-ui' , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'oxygen-sans' , 'ubuntu' , 'cantarell' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb( 51 , 51 , 51 );font-family:'system-ui' , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'oxygen-sans' , 'ubuntu' , 'cantarell' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">Thank you for reaching out to us with your concern.</div>
<div style="color:rgb( 51 , 51 , 51 );font-family:'system-ui' , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'oxygen-sans' , 'ubuntu' , 'cantarell' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif"><br style="font-weight:inherit"></div>
<div dir="ltr" style="color:rgb( 51 , 51 , 51 );font-family:'system-ui' , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'oxygen-sans' , 'ubuntu' , 'cantarell' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">Accept our full apologies for the inconvenience we caused and for receiving an incomplete product, as this is not the experience we hoped you would encounter, so we will issue a voucher worth (KWD 2) to compensate you.</div>
<div dir="ltr" style="color:rgb( 51 , 51 , 51 );font-family:'system-ui' , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'oxygen-sans' , 'ubuntu' , 'cantarell' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif"><br></div>
<div dir="ltr" style="color:rgb( 51 , 51 , 51 );font-family:'system-ui' , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'oxygen-sans' , 'ubuntu' , 'cantarell' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">We request you please to confirm if you are accepting this.<br>
</div>
<div style="color:rgb( 51 , 51 , 51 );font-family:'system-ui' , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'oxygen-sans' , 'ubuntu' , 'cantarell' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb( 51 , 51 , 51 );font-family:'system-ui' , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'oxygen-sans' , 'ubuntu' , 'cantarell' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">Feel free to get in touch if you need further assistance.</div>
<div style="color:rgb( 51 , 51 , 51 );font-family:'system-ui' , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'oxygen-sans' , 'ubuntu' , 'cantarell' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif"><br style="font-weight:inherit"></div>
<div style="color:rgb( 51 , 51 , 51 );font-family:'system-ui' , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'oxygen-sans' , 'ubuntu' , 'cantarell' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">
<div style="margin:0in 0in 0.0001pt;font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 24 , 50 , 71 )"><span style="font-size:10.5pt;font-family:'segoe ui' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 51 , 51 , 51 )">Your friends,</span></div>
<div style="margin:0in 0in 0.0001pt;font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 24 , 50 , 71 )">
<span style="font-size:10.5pt;font-family:'segoe ui' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 51 , 51 , 51 )">The</span> <span style="font-size:10.5pt;font-family:'segoe ui' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 51 , 51 , 51 )">S</span><span style="font-size:10.5pt;font-family:'segoe ui' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;color:rgb( 51 , 51 , 51 )" dir="ltr">upport Team</span>
</div>
</div>
</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">4092353:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4092353